Bug 585211 - gcalctool interface is in english
Summary: gcalctool interface is in english
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gcalctool   
(Show other bugs)
Version: 13
Hardware: x86_64 Linux
low
low
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-23 12:49 UTC by Guillaume AMAT
Modified: 2010-05-12 17:59 UTC (History)
1 user (show)

Fixed In Version: gcalctool-5.30.0-2.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-12 17:59:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Guillaume AMAT 2010-04-23 12:49:57 UTC
Description of problem:
In the Applications menu on the top panel, the gcalctool item is localized, but the interface of the program launched is in english.



Version-Release number of selected component (if applicable):
5.30.0


How reproducible:
Launch gcalctool


Steps to Reproduce:
1.
2.
3.
  
Actual results:
Interface is in english

Expected results:
Interface is in the user language

Additional info:

Comment 1 Fedora Update System 2010-04-24 05:47:47 UTC
gcalctool-5.30.0-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/gcalctool-5.30.0-2.fc13

Comment 2 Fedora Update System 2010-04-25 13:58:15 UTC
gcalctool-5.30.0-2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gcalctool'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gcalctool-5.30.0-2.fc13

Comment 3 Fedora Update System 2010-05-12 17:59:43 UTC
gcalctool-5.30.0-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.